[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TInterfaceList.Create

Create a new instance of TInterfaceList

## Declaration

Source position: classesh.inc line 1873

`public constructor TInterfaceList.Create;`

## Description

Create creates a new instance of the TInterfaceList class. It sets up the internal structures needed to store the list of interfaces.

## See also

Destroy |  | Destroys the list of interfaces

Documentation generated on: Feb 26 2014